﻿/*	background-color: #960000; 
	background-color: #F2E8D3;
	#E4CB9A
		background-color: #F8F1E4;
*/


.product-listing .product-inner /*, 
.vp-product-carousel-inner .product-inner, 
.category-list .category-item-inner, 
.vendor-inner */ {
	background-color: #F8F1E4 !important;
	border-top-color: #EFDFC0;
	border-right-color: #EFDFC0;
	border-bottom-color: #EFDFC0;
	border-left-color: #EFDFC0;
}





body {
	background-color: #f2e8d3 ;
	color: #333333 ;
	font-size:16px ;
	line-height: 1.55 ;
}


.view-orders body {
	background-color: #fff ;
}


.view-invoice body {
	background-color: #FFF !important;
	font-size: 12px ;
}

.spaceStyle {
	margin-bottom: 20px !important;
}

.view-invoice h2 {
	margin-top: 15px ;
}
@media print {  
.view-invoice img {
display: none; 	
}

.spaceStyle table {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;	
}
.layout-invoice .vendor-image img {
	text-align: center;
	margin-right: auto !important;
	margin-left: auto !important;	
}

.spaceStyle .spaceStyle {
	margin-bottom: 10px !important;
	border-bottom-width: 0px;
}

a[href]:after {
    content: none;
  }

.view-invoice body {
	font-size: 12px ;
}

.invoicelabel {
	width: 30%;	
}
}




.product-listing .product-image-cont img, .product-image-cont {
	max-width: 200px;
	background-color: #F8F1E4;
}

h2.product-name a {
	
}
h2.product-name  {
	font-size: 1.4em !important;
	padding-bottom: 4px !important;
	text-transform: uppercase;
}
h2.product-name a {
	color: #C30;
}

.navbar-mainmenu.navbar {
	background-color: #D3B16B;
}
.navbar {
	min-height: 40px; 
	height: 40px !important;
	border-radius: 0px ;

}
.navbar-mainmenu .navbar-nav > li > a, .navbar-mainmenu .navbar-nav > li > span {
	padding-top: 5px;
/*	padding-right: 12px;
	padding-bottom: 10px;
	padding-left: 12px; */
	font-size: 20px ;
}

.navbar-mainmenu .navbar-nav > li.active > a {

}

.mod-header {
	text-align: center;
	text-transform: uppercase;

	font-size: 32px; /*	background-color: #D3B16B; */;
	margin-right: 15%;
	margin-left: 15%;
/*	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000; 
		color: #CC0000;*/
}
/*div.g-recaptcha,*/ input.btn {
	margin-left: 110px ; 
}

.ext_quick_contact_form_jquery .btn {
	text-transform: uppercase;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: x-large;
	border-radius: 0px; 
	height: 50px;
	line-height: 50px;
	background-size: cover ;
	
}

.navbar-mainmenu .navbar-collapse {
/*	height: 38px !important;
	border-radius: 2px;
	background-color: #D3B16B;
	border-bottom: 1px solid #960000; */
	margin-top: 2px;
}

.brand {
	margin-top: 3px;
	margin-bottom: 3px;	
}

.topbar-switch .topbar-switch-inner {
	color: #FFF;	
}

h3 {
/*	color: #C30; */
}

input.addtocart {
	
}

.btn-foricon.active,
.btn-foricon.focus,
.btn-foricon:active,
.btn-foricon:focus,
.btn-foricon:hover,
.open > .dropdown-toggle.btn-foricon,
.over .vp-dropmod-anchor > .btn-foricon {
  color: #333333;
  background-color: #f5f5f5;
  border-color: #e5e5e5;
}

.btn-primary {
	color: #FFF;
	background-color: #090;
	border-color: #f5f5f5;
	text-transform: uppercase;
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
  color: #ffffff;
  background-color: #333333;
  border-color: #333333;
}
.btn-info {
  color: #ffffff;
  background-color: #5bc0de;
  border-color: #5bc0de;
}
.btn-info.active,
.btn-info.focus,
.btn-info:active,
.btn-info:focus,
.btn-info:hover,
.open > .dropdown-toggle.btn-info,
.over .vp-dropmod-anchor > .btn-info {
  color: #ffffff;
  background-color: #31b0d5;
  border-color: #31b0d5;
}

.btn-invert {
	color: #fff;
	background-color: #090;
	font-size: 16px;
	height:auto;
	font-weight: bold;
	text-transform: uppercase;
}
.quantity-controls-cont .quantity-controls {
	color: #CCC;
	background-color: #333;
	border-color: #f5f5f5;

}

.addtocart-button-cont input.btn {
	margin-left: 5px ;
}

.mod-header h3 {

}
.module-row-buy {
	background-color: #FCF9F3;
	padding: 15px;
	border: 5px solid #EADAB9;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

li.level-1 a {
	font-family: "PT Sans Narrow", Verdana, sans-serif ;
}

.blog-featured h3 {
	font-size: xx-large;
	line-height: 1.4em;

}
.nobreak {
	white-space: nowrap;	
}

div.guarantee img {
	float: left;
	margin-right: 15px;
	height: auto;
	width: 100px;
	position: relative;
}
div.guarantee img.cards {
	float: none;
	margin-right: 15px;
	width: auto;

}
div.guarantee {
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E2CC9C;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2CC9C;

}









.item ul {
	margin-bottom: 20px;	
}


table.pricetable {
	float: right;
	width: 220px;
	margin-right: 10px;
	margin-left: 10px;
}

table.pricetable td {
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E4CFA3;
	font-size: 14px;
}

.vpf-scroll-top-button {
	color: #FFF;	
}

.product-sales-price > div > span {
	font-size: 18px;
}
h2.product-name {
	color: #C00;	
}

hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e2cc9c;
}

.browse-view .toolbar {
	display: none;	
}

::selection {
	color: white ;
}




#accordion1.humanityfaq .accordionfaqheader, 
#accordion1.humanityfaq .accordionfaqheader a {
	font-size: 110% ;
}

#accordion1.humanityfaq .accordionfaqheader {
	padding-top: 7px;
	padding-bottom: 7px;
	line-height: normal;
	font-weight: normal;
}

.headerborder.humanityfaq#accordion1 .accordionfaqheader {
	
}
#accordion1.humanityfaq.headerborder .accordionfaqheader {
	border: 1px solid #ECDCBD;
}

#accordion1.humanityfaq.headerborder .accordionfaqheader:hover {
	border-top-color: #C00;
	border-right-color: #C00;
	border-bottom-color: #C00;
	border-left-color: #C00;	
}

#accordion1.humanityfaq .accordionfaqheader.selected, 
#accordion1.humanityfaq .accordionfaqheader.selected a {
	color: #C00;	
}

#accordion1.humanityfaq .accordionfaqheader a:hover {
	color: #C00;	
}

#accordion1.humanityfaq div.accordionfaqitem a {
	color: #C00;	
}






#accordion2.humanityfaq .accordionfaqheader, 
#accordion2.humanityfaq .accordionfaqheader a {
	font-size: 110% ;
}

#accordion2.humanityfaq .accordionfaqheader {
	padding-top: 7px;
	padding-bottom: 7px;
	line-height: normal;
	font-weight: normal;
}

.headerborder.humanityfaq#accordion1 .accordionfaqheader {
	
}
#accordion2.humanityfaq.headerborder .accordionfaqheader {
	border: 1px solid #ECDCBD;
}

#accordion2.humanityfaq.headerborder .accordionfaqheader:hover {
	border-top-color: #C00;
	border-right-color: #C00;
	border-bottom-color: #C00;
	border-left-color: #C00;	
}

#accordion2.humanityfaq .accordionfaqheader.selected, 
#accordion2.humanityfaq .accordionfaqheader.selected a {
	color: #C00;	
}

#accordion2.humanityfaq .accordionfaqheader a:hover {
	color: #C00;	
}

#accordion2.humanityfaq div.accordionfaqitem a {
	color: #C00;	
}









.vpf-scroll-top-button {
	background: #C00 ;
}

.product-listing .product-image-cont {
	background-color: #F8F1E4;	
}

.navbar-toggle.vpf-offcanvas-toggle {
	color: #FFF;
	border: 1px solid #FFF;
		border-radius: 4px ;
}
.navbar-toggle.vpf-offcanvas-toggle:hover, 
.navbar-toggle.vpf-offcanvas-toggle:focus {
	background-color: #fafafa ;
}

.btn-base, .feature-icon-hover .icon {
	color: #C00 ;
	background-color: #fafafa ;

}

#ProOPC .proopc-process-title {
background-color: #EEE1C8 ;
}

.proopc-bt-address, .proopc-st-address,
.proopc-shipments, .proopc-payments, 
.proopc-coupon, .proopc-cartlist, 
.proopc-confirm-order {
	background-color: #FAF5E7;
	border-top-color: #E6D2AE;
	border-right-color: #E6D2AE;
	border-bottom-color: #E6D2AE;
	border-left-color: #E6D2AE;
}

.navbar-offcanvas-modules .vp-dropmod-anchor > .btn, 
.navbar-offcanvas-modules .vp-dropmod-anchor > .btn:hover, 
.navbar-offcanvas-modules .vp-dropmod-anchor > .btn:focus, 
.navbar-offcanvas-modules .vp-dropmod-anchor > .btn:active, 
.navbar-offcanvas-modules .vp-dropmod-anchor > .btn.active, 
.navbar-offcanvas-modules .over .vp-dropmod-anchor > .btn
{
	background: #FFF ;
}

#mainbody .container .inner-container {
border: none ;
}
.content-bottom-horizontal {
	margin-bottom: 20px ;
}

#mainbody {
	padding-top: 0px;
	margin-top: 0px;
}
#vpf-header .navbar .container .inner-container {
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#vpf-header .navbar .container {
	padding-top: 0px;
	margin-top: 0px;
		padding-bottom: 0px;
	margin-bottom: 0px;
}

.navbar-mainmenu .navbar-nav > li > a, 
.navbar-mainmenu .navbar-nav > li > span {
	height: auto ;
}

.navbar.navbar-offcanvas {
	margin-bottom: 12px;
	margin-top: 5px;
	padding: 4px;
}
.navbar {
	height: auto;
	padding-bottom: 5px;
}

#vpf-header {
	margin-bottom: 0px ;
	background-color: #960000 ; 
}
.cartlabel {
	padding: 5px;
	font-weight: bold;
	color: #FFF;
	vertical-align: middle;
}

.bootstrap-dialog.type-info .modal-header {
	background-color: #C69A40;
}

/* remove " Discount/Fee" from shipment label. */
input[type=radio][name=virtuemart_shipmentmethod_id] {
margin:0 0 0px 0;
}
span.vmshipment_description, 
span.vmshipment_cost {
margin:0 0 5px 0;
display:inline;
}
.vmshipment_cost {
	white-space: nowrap;	
}
.vmshipment_cost {
color: #FF0000;
}
.vmshipment_name {
font-weight: bold;
}
.auspostmethods input {
cursor: pointer;
}
.vmCartShipmentLogo {

	height: auto;
	width: 40px;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 3;
}

h3.featurelhs {
	/*	background-color: #960000;	font-style: italic; */
	background-color: #D3B16B;
	line-height: 1.3em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px;
	padding-bottom: 14px;
	font-size: x-large;
	color: #900;
	text-align: center;
	font-weight: lighter;
	font-family: "PT Sans Narrow", Verdana, sans-serif ;
}

.conditions {
	font-size: small;
	line-height: normal;
	text-align: right;
	margin-top: -20px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	background-color: #F2E8D3;
	z-index: 1100;
	float: right;
}


/* Turn off alert notifications because credit card probs */
.alert-danger,
.proopc-continue-link,
.proopc-p-sku   {
display: none ;
} 

.mm-header {
	text-align: left ;
	padding-left: 15px ;
}

html.mm-opening .mm-slideout {
	-webkit-transform: translate(50%, 0) ;
	-moz-transform: translate(50%, 0) ;
	-ms-transform: translate(50%, 0px) ;
	-o-transform: translate(50%, 0) ;
	transform: translate(50%, 0px) ;
	
}

.icon-bag3  {
	color: #960000;	
}

.sp_simple_youtube iframe {
	border: 1px solid #000;	
}

#ppBody
{
    font-size:11pt;
    width:100%;
    margin:0 auto;
    text-align:justify;
}

#ppHeader
{
    font-family:verdana;
    font-size:21pt;
    width:100%;
    margin:0 auto;
}

.ppConsistencies
{
    display:none;
}

.page-header {
	margin-top: 30px;
	margin-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: x-large;
	text-transform: uppercase;
}
.page-header h1 {
	font-size: xx-large;
	color: #C00;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, 
.table-striped > tbody > tr:nth-child(2n+1) > th {
	background-color: #F7F0E1;
	background-color: #f2e8d3;
}

.table > thead > tr > th, 
.table > tbody > tr > th, 
.table > tfoot > tr > th, 
.table > thead > tr > td, 
.table > tbody > tr > td, 
.table > tfoot > tr > td {
	border-top-color: #DECFB4;
}

.table > thead > tr > th {
	border-bottom: 2px solid #DECFB4 ;
}
legend {
	border-bottom-color: #DECFB4 ;
}
#ProOPC .proopc-process-title {
	border-bottom: 1px solid #F7F0E1 ; 
}
/*#ProOPC textarea, #ProOPC input[type='text'], #ProOPC input[type='password'], #ProOPC input[type='datetime'], #ProOPC input[type='datetime-local'], #ProOPC input[type='date'], #ProOPC input[type='month'], #ProOPC input[type='time'], #ProOPC input[type='week'], #ProOPC input[type='number'], #ProOPC input[type='email'], #ProOPC input[type='url'], #ProOPC input[type='search'], #ProOPC input[type='tel'], #ProOPC input[type='color'], #ProOPC .uneditable-input {
	border: 1px solid #F7F0E1 
} 


.proopc-creditcard-info .creditcard-label,
.proopc-creditcard-info .cards  {
	display: none ;
}*/

/*#ProOPC img {
	width: 140px !important;
} */

.proopc-method-end {
	margin-bottom: 10px ;
}

.vmCartShipmentLogo img,
.vmCartPaymentLogo img  {
	width: 50px !important;
	margin-left: 3px ;
	display: none ;
}

.proopc-table-striped.cart-summary .grand-total td, 
.proopc-table-striped.cart-summary .grand-total-p-currency td, 
.continue-checkout-box {
	background-color: #EEE1C8;
	border-top: 1px solid #DECFB4;
	border-bottom: 1px solid #DECFB4;	
}
table.proopc-table-striped.cart-summary tr td {
	border-color: #DECFB4 ;
}

table.proopc-table-striped.cart-summary tr th, 
table.proopc-table-striped.cart-summary tr td {
	background-color: #FAF5E7;
	border-color: #F7ECD2;
}

table.proopc-table-striped.cart-summary tr th {
	background-color: #EEE1C8;
	border-top: 1px solid #DECFB4;
	border-bottom: 1px solid #DECFB4;	
}

#ProOPC .proopc-table-striped {
		border: 1px solid #DECFB4;
}


/* remove favs, compare etc from product view */
.product-action-buttons-cont,
.product-tabpanel {
	display: none ;
}
.productdetails-view .product-rating-cont, 
.productdetails-view .product-short-desc-cont, 
.productdetails-view .product-price-stock-sku-cont, 
.productdetails-view .product-action-buttons-cont, 
.productdetails-view .product-addtocart-cont {
	border-bottom: 0px ;
}

#ProOPC .proopc-input-append input[type=text].proopc-qty-input {
	padding-right:10px ;
}


.icon-printer4 {
	font-size: .8em;
	margin-left: 15px;
	color: #03C;
	background-color: #FFF;
	padding: 5px;
	padding-bottom: 2px ;
	border: 1px solid #EADAB9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.icon-printer4::after {
	content: " PRINT";
	font-family:Arial, Helvetica, sans-serif ;
	color: #000 ;
}

.category-list,
.vmCartPaymentLogo {
	display:none;
}

.product-image-gallery-main-cont {
	background-color: transparent ;
}
.productdetails-view {
	margin-top: 20px ;
}

.vmpayment_name,
.vmshipment_name {
	font-weight: bold !important;
}

.proopc-column3 .vmCartPaymentLogo {
display: inline ;
}

.vm-orders-order .xtrainfo {
  display: none ;
  }
  
.accordionfaq div.accordionfaqitem p {
	font-family: 'PT Sans',Verdana,sans-serif ;
}













@media print {
.table-condensed {
	font-size: small;	
}
.icon-printer4,
.sr-only  {
display:none;	
}
.vmCartPaymentLogo {
	display:none;
}

}



.add-space {
	font-size: small;
}
.textarea {
	width: 90% ;
	}







@media (min-width:481px) { 
div.guarantee h3 {
	line-height: 1em;
	font-size: x-large;
	margin-top: 4px;
	margin-left: 117px;
	width: 100%;
}
div.guarantee p {
	margin-left: 117px;
	}

.mode-grid.product-listing .product-name-cont, 
.mode-grid.product-listing .product-rating-cont, 
.mode-grid.product-listing .product-price-cont, 
.mode-grid.product-listing .product-addtocart-cont
{
	text-align:left;
	margin-left: 200px;
}

.product-listing .product-image-cont img, 
.product-image-cont {
	float: left;
}

}








@media all and (max-width:768px) {
td.nowrap.field-name {
	width: auto ;
}

}










@media only screen and (max-width: 480px) { 

.blog-featured h3 {
	font-size: x-large;	
		text-align: center;
	margin-right: auto;
	margin-left: auto;
}

.product-listing.mode-grid .product-name-cont, 
.product-listing.mode-grid .product-rating-cont, 
.product-listing.mode-grid .product-price-cont, 
.product-listing.mode-grid .product-addtocart-cont {
	margin-left: 5px ;
}
img.responsive {
	max-width: 250px ;
}
img.site-logo {
	width: 260px ;
	height: auto; 
}
table.pricetable {
	width: 180px; 
	float: none ;
	margin-bottom: 15px; 
}

.mode-grid.product-listing .product-name-cont, 
.mode-grid.product-listing .product-price-cont, 
.mode-grid.product-listing .product-addtocart-cont {
	text-align: center ;
	margin-left:auto ;
	margin-right:auto ;
}

.product-listing .product-image-cont img, 
.product-image-cont {
	float:none ;
}
.mod-header {
	font-size: 24px ;
	margin-left: 0px;
	margin-right: 0px;
}

.ext_quick_contact_form_jquery .textarea {
width: 260px ;	
}

#accordion1.humanityfaq .accordionfaqheader, 
#accordion1.humanityfaq .accordionfaqheader a {
	font-size: large ;
}


}








.content .post h1 a, 
.content .page h1 a, 
.content h1.entry-title a:hover .content .post h2 a, 
.content .page h2 a, 
.content h2.entry-title a {
	color: #36C;
}


.content-bottom-vertical .mod-header {
	margin-left: 5% !important;
	margin-right: 5% !important;
	color: #000 !important;
}


.cart-address .cart-address-header,
.cart-summary .grand-total td,
.cart-summary .grand-total td:hover,
.col-total nowrap,
.table-hover grand-total:hover {
	background-color: #DECFB4;
	border-bottom: 1px solid #B99F68 ;
}

.table>tbody>tr.cart-sub-total>td,
.table>tbody>tr.cart-sub-total {
	border-top: 1px solid #000 !important;
	border-top-color: #000;
}

.cart-submission-buttons-cont {
	background-color: #DECFB4;
    border-top: 1px solid #B99F68;
    border-bottom: 1px solid #B99F68;
}

.alert {
	margin-top: 10px ;
}

.col-total {
	background-color: #EFE2CC !important;
}

thead tr, 
.cart-summary.table > thead > tr > th {
	font-weight: bold;
}

.payment-row label {
	display: inline;
}

.payment-row .inputbox {
	margin: 2px ;
}

.grand-total .col-total {
	background-color: #D5C6AB !important;
}


.col-discount,
tr.blank-row 
{
	display:none !important;
}



/* @media all {
	.page-break	{ display: none; }
}

@media print {
	.page-break	{ display: block; page-break-before: always; }
}
*/
